Ligic 9.1.5 업데이트 버그 수정 및 Apogee’s Duet 2 호환성 개선.

Logic Pro 9.1.5 (192.55 MB) and Logic Express 9.1.5 (138.84 MB) Mac OS X 10.5.8 이상이 필요합니다. 자세한 업데이트 사항은 릴리즈 노트를 참고하세요.?바로가기